﻿.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#ea205e; }
.sub-menu .menu-item-has-children:after{color:#fff}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}



#wrapper{
width:800px;
overflow: auto; 
margin-top:5px;
}


.top-header {
	text-align: center;
	background-position: center center;
	background-size: cover;
}
#media-links{float:right;padding-right:25px;vertical-align:top;display:table-cell;padding-top:6px;}
#media-links img{margin-left:10px;}




#pagemenucontainer {
	height: 30px;
	margin-top: 18px;
	float: right;
	}
.wrapper{width:90%;margin:0 auto}
.wrapper.extra--small{max-width:540px}
.wrapper.small{max-width:750px}
.wrapper.medium{max-width:850px}
.wrapper.large{max-width:1400px}
.woocommerce .woocommerce-result-count,.woocommerce-page .woocommerce-result-count{float:left}
.woocommerce .woocommerce-result-count{margin:0 0 1em}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.theme__widget .textwidget,.menu.menu__extra .menu__item .textwidget{line-height:1.4em;font-weight:300}
.main__menu .menu.menu__extra .menu__item .textwidget{text-align:left;color:#fff;padding:14px}




    
    .main__menu .menu.menu__extra .menu__item h4,
    .main__menu .menu.menu__extra .menu__item .textwidget {
        color: #ffffff;
    }

.hovered h3.verysmaller { font-size: 3vw; }
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

.cont_right{ width: 680px; float: left; height: auto; padding:0px 0 10px 25px;}

.cont_right p{ text-align: left; font-size: 12px; line-height: 18px;}

.cont_right h1,.cont_right h2{ color:#494949; font-size: 24px; font-family: Arial; font-weight: normal;margin: 0px 0 5px 0; text-align: left;}
.fl-photo-img-svg {width: 100%;}
